db.driver=com.mysql.cj.jdbc.Driver
db.url=jdbc:mysql://localhost:3306/isocial
db.username=root
db.password=
hibernate.dialect=org.hibernate.dialect.MySQLDialect
hibernate.show_sql=true
hibernate.hbm2ddl.auto=update

jwt.token.secret=IsoSecretCial
jwt.token.expired=3600000